<%@ Page Language="VB" %>

<script runat="server">
    Private Sub Page_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

        'Get current Script time-out
        Dim scriptTimeOut As Integer = Server.ScriptTimeout



        'Disable Client side caching
        Response.Cache.SetCacheability(HttpCacheability.ServerAndNoCache)


        'Set Script timeout to MAX value
        Server.ScriptTimeout = Integer.MaxValue
        Dim s As String = Server.MapPath("61_62.sql")
        WebExam.BLL.Install.InstallDatabase(s, True)
        'Force an App Restart

        'IO.File.Move(s, s + ".bak")
        'restore Script timeout
        Server.ScriptTimeout = scriptTimeOut
    End Sub

</script>
